{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hadoop/hadoop-httpfs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hadoop-httpfs_install_package",
            "desc": "测试安装hadoop-httpfs软件包",
            "machine num": 1
        },
        {
            "name": "test_hadoop-httpfs_function_start",
            "desc": "测试启动hadoop-httpfs服务"
        }
    ]
}